import { ComponentFixture, TestBed } from '@angular/core/testing';

import { AnalysisFilterEquationFailuresComponent } from './analysis-filter-equation-failures.component';

describe('AnalysisFilterEquationFailuresComponent', () => {
  let component: AnalysisFilterEquationFailuresComponent;
  let fixture: ComponentFixture<AnalysisFilterEquationFailuresComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [AnalysisFilterEquationFailuresComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(AnalysisFilterEquationFailuresComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
